<?xml version="1.0" standalone="yes"?>
<skill id="46738">
  <title><![CDATA[2.11 A legutolsó művelet visszavonása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Amennyiben elrontunk valamint kattintsunk a <B>Szerkesztés </B>|<B> Visszavonás </B>gombra.]]></text>
      <img_name>Images/46738_0.jpg</img_name>
    </step>
  </steps>
</skill>